Author Topic: Latest Moonshell  (Read 4302 times)

0 Members and 1 Guest are viewing this topic.

Offline Carl326

  • Newbie
  • *
  • Posts: 9
Latest Moonshell
« on: March 19, 2007, 05:56:26 PM »
Is it possible to use the latest moonshell aviliable (1.71) and if so which cart do I pick for setup?

Offline Diddl

  • Jr. Member
  • **
  • Posts: 67
Re: Latest Moonshell
« Reply #1 on: March 20, 2007, 05:48:07 AM »
yes it is possible. patch moonshell with mk5 dldi and have fun!

Offline Carl326

  • Newbie
  • *
  • Posts: 9
Re: Latest Moonshell
« Reply #2 on: March 20, 2007, 05:01:24 PM »
yes it is possible. patch moonshell with mk5 dldi and have fun!
sorry I'm a bit stuiped so can you give full instructions on how to do this

Offline Diddl

  • Jr. Member
  • **
  • Posts: 67
Re: Latest Moonshell
« Reply #3 on: March 20, 2007, 08:59:03 PM »

Offline cory1492

  • Neo MOD
  • Hero Member
  • *
  • Posts: 1443
    • Cory1492's NDS + PSP corner
Re: Latest Moonshell
« Reply #4 on: March 21, 2007, 06:12:53 AM »
Add the two files in the zipped DLDI directory of the attachment to moonshell's DLDI directory and choose "NRIO NAND FLASH CART LIBFATNRIO" as the setup device. This is the read only version, so you will have to customize your settings before running moonshell by editing it's config files.
Those who have come here to hate should leave now, for in their hatred they only betray themselves.
translated from The Book of Life (Src: Sword of Truth - Phantom by Terry Goodkind)